﻿
.box.close_to_right
{
    margin-bottom:0px;
    padding:0px 0px;
}
.lobby_gallery p
{
    font:normal 14px arial;
    color:#000;
    line-height:17px;
    margin:0px 0px 5px 0px;
}
.height_equalizer_box
{
    /*margin-top:20px;*/
}
.main_pic_cont,.main_pic_cont2
{
    margin:0px -10px 0px -10px;
    padding-top:0px;
}
.pic_info .helper,.pic_info2 .helper,.image_box .helper
{
    position:relative;
    width:100%;
    height:1px;
    float:right;
    
}
.pic_info .helper .info_block
{
    /*position:absolute;
    width:306px;
    height:50px;
    overflow:hidden;
    padding:4px 7px 6px 7px;
    background:#000;
    background:url(../../Images/Shared/black_bg_text_pic.png) top repeat;
    top:156px;
    left:10px;
    text-align:right;
    direction:rtl;
    color:#fff;
    font:normal 14px arial;
    line-height:17px;
    z-index:100;
    overflow:hidden;*/
    
}
.pic_info2 .helper .info_block
{
   /* position:absolute;
    width:426px;
    height:50px;
    overflow:hidden;
    padding:4px 7px 6px 7px;
    background:#000;
    background:url(../../Images/Shared/black_bg_text_pic.png) top repeat;
    top:235px;
    left:10px;
    text-align:right;
    direction:rtl;
    color:#fff;
    font:normal 14px arial;
    line-height:17px;
    z-index:100;
     overflow:hidden;*/
}
.pic_info img
{
    vertical-align:top;
    /*width:340px;
    float:right;*/
}
.pic_info2 img
{
    vertical-align:top;
   /* width:460px;
    float:right;*/
}
.pic_info .helper .info_block .title,
.pic_info2 .helper .info_block .title
{
    margin:0px;
    padding:0px;
    font:bold 16px arial;
    color:#fff;
}
.pic_info .helper .info_block .date.b,
.pic_info2 .helper .info_block .date.b
{
    
    font:bold 14px arial;
}
.pic_info .helper .play_icon2,
.pic_info2 .helper .play_icon2
{
     width:48px;
    height:48px;
    position:relative;
   top:-183px;
    margin:auto auto 0px auto;
    
   
}
.pic_info .helper .play_icon2
{
     top:-147px;
}
.pic_info .helper .play_icon,.pic_info2 .helper .play_icon
{
    width:48px;
    height:48px;
    background:url(../../Images/Shared/play_but.png) left top no-repeat;
  
    cursor:pointer;
}
.pic_info2 .helper .play_icon
{
   /* top:116px;
     left:207px;*/
}
.image_box  .helper .play_icon{
    width:48px;
    height:48px;
    background:url(../../Images/Shared/play_but.png) left top no-repeat;
    position:relative;
    margin:auto auto;
    top:44px;
    cursor:pointer;
}
.gallery_zahal .gallery_panel
{
    width:100% !important;
    height:193px;
    background:url(../../Images/Shared/carusela._bg.gif) top repeat-x;
}
.gallery_zahal .picture_details
{
    
    text-align:right;
    direction:rtl;
    /*padding:60px 60px 40px 60px;*/
    clear:both;
   
}
.gallery_zahal .picture_details h2
{
   padding-right:20px;
   font:bold 16px arial;
   color:#29583e;
   clear:both;
   background:none;
}
.gallery_zahal .picture_details span
{
   font:normal 13px arial;
   color:#29583e;
}
.gallery_zahal .picture_details span.b
{
   font:bold 13px arial;
   color:#29583e;
}
.gallery_zahal .picture_details p
{
   font:normal 13px arial;
   color:#000;
   line-height:17px;
   padding:5px 0px;
   margin:0px;
}
.gallery_zahal .paging
{
    /*width:580px;*/
    text-align:right;
    direction:rtl;
   
    clear:both;
   
    height:41px;
    background:url(../../Images/Shared/paging_bg.gif) top repeat-x;
}
.gallery_zahal .paging a.link_green_arr
{
    display:block;
   margin:14px 19px 0px 0px;
    background:url(../../Images/Shared/bul_green.png) right 5px no-repeat;
    padding-right:14px;
    font:bold 14px arial;
    color:#29583e;
    text-decoration:none;
    float:right;
    
}
.gallery_zahal .paging a.next_but,.gallery_zahal .paging a.next_but:hover
{
    display:block;
    margin:10px 0px 0px 10px;
    background:url(../../Images/Shared/next_green_but_off.png) no-repeat;
    padding-right:14px;
    font:bold 14px arial;
    color:#29583e;
    text-decoration:none;
    float:left;
    width:102px;
    height:22px;
    
}
.gallery_zahal .paging a.next_but:hover
{
   
    background:url(../../Images/Shared/next_green_but_on.png) no-repeat;
    
}
.gallery_zahal .paging a.prev_but,.gallery_zahal .paging a.prev_but:hover
{
    display:block;
    margin:10px 0px 0px 33px;
    background:url(../../Images/Shared/prev_green_but_off.png) no-repeat;
    padding-right:14px;
    font:bold 14px arial;
    color:#29583e;
    text-decoration:none;
    float:left;
    width:102px;
    height:22px;
    
}
.gallery_zahal .paging a.prev_but:hover
{
   
    background:url(../../Images/Shared/prev_green_but_on.png) no-repeat;
   
}
.contactus_page 
{
   font:normal 14px arial;
   color:#333333;
   line-height:18px;
   margin-top: 20px;
   
  
   
}
.contactus_page .inner
{
   
   background:transparent url(../../Images/Shared/contactForm/bottom_form_bg.gif) bottom repeat-x;
   margin:0px 0px 10px 0px ;
   /*padding-bottom:24px;*/
   padding:0px;
   text-align: right;
   
}

.contactus_page span.title2
{
    font:bold 13px arial;
    color:#333333;
    line-height:16px;
    padding:12px 0px 0px 0px; 
    clear:both;
    display:block;
}
.contactus_page span.b
{
    font:bold 14px arial;
    color:#333333;
    line-height:18px;
    
}
.contactus_page p
{
    font:normal 14px arial;
    color:#333333;
    line-height:18px;
    margin:0px;
    padding:9px 0px;
    
}
.contactus_page h2 {
	font-size:20px;
	color:#29583e;
	background:transparent;
	
	margin:-3px 0px 0px 0px;
	border-bottom:4px solid #7cb250;
	padding:5px 10px 7px 10px;
	
	position:relative;
	position: relative; /* peekaboo bug fix for IE6 */
min-width: 0; /* peekaboo bug fix for IE7 */
}
.contactus_page .line_sep
{
    background:#ced1e7;
    height:1px;
    overflow:hidden;
    clear:both;
    margin:15px 0px 10px 0px;
}
.contact_form
{
    padding:0px 17px;
}
.warning_place
{
    height:40px;
    float:right;
    clear:both;
}
.warning_place .warning
{
   background:url(../../Images/Shared/warn_icon.png) right center no-repeat;
   padding-right:24px;
   text-align:right;
   color:#ff0000;
   font:normal 14px arial;
   
   
}
.contact_form .form_view
{
    clear:both;
    margin:0px;
    padding:0px;
}
.contact_form .form_view .line
{
    direction: rtl;
    min-height:22px;   
}
.contact_form .form_view .separator_line
{
    height:7px;
    overflow:hidden;
    clear:both;
   display:block;
   min-height:0px;
   
}
.contact_form .form_view .line label
{
    width:115px;
    float:right;
    font:bold 13px arial;
    color:#333333;
    text-align:right;
    
}
.contact_form .form_view .line span.star
{
    color:#ff0000;
    font:bold 13px arial;
    float:right;
    width:9px;
    height:22px;
    
}
.contact_form .form_view .line .input_text,.contact_form .form_view .line .input_text_valid
{
    color:#333333;
    font:normal 13px arial;
    width:183px;
    height:20px;
    border:1px solid #cccccc;
    background:#fff;
    padding-right:4px;
    float:right;
   
    
}
.contact_form .form_view .line .select_opt,.contact_form .form_view .line .select_opt_valid
{
    color:#333333;
    font:normal 13px arial;
    width:189px;
    height:20px;
    border:1px solid #cccccc;
    background:#fff;
    padding-right:4px;
    float:right;
   
}
.contact_form .form_view .line .input_text_valid,.contact_form .form_view .line .select_opt_valid
{
    background :#fed7d7;
}
.contact_form .form_view .line .warning
{
     background:url(../../Images/Shared/warn_icon.png) right center no-repeat;
   padding-right:24px;
   text-align:right;
   color:#ff0000;
   font:normal 13px arial;
   float:right;
    margin:3px 11px 0px  0px;
}
.contact_form .form_view .line .text_area,.contact_form .form_view .line .text_area_valid
{
    color:#333333;
    font:normal 13px arial;
    width:292px;
    height:111px;
    border:1px solid #cccccc;
    background:#fff;
    padding:4px;
    float:right;
   
    
}
.contact_form .form_view .line .text_area_valid
{
    background :#fed7d7;
}

.to_remember
{
    float:right;
    color:#ff0000;
    font:normal 13px arial;
    margin:10px 0px 0px 0px;
    clear:both;
}
.send_but
{
    float:left;
    width:79px;
    height:26px;
    /*background:url(../../Images/Shared/send_but.png) no-repeat;*/
    cursor:pointer;
    text-indent:-5000px;
    
}
.ul_level1,.ul_level1 ul
{
    list-style:none;
   
}
.ul_level2 ul
{
     margin-bottom:0px;
   
}
.ul_level1 ul li
{
    margin:0px;
}
li.main_list 
{
    margin:0px;
    list-style:none;
}

.ul_level1 .li_level2
{
    min-height:25px;
    border-bottom:1px solid #ced1e7;
   
}
.ul_level1 .li_level3
{
    min-height:25px;
   
   
}
.a_level2:link,.a_level2:hover,.a_level2:active,.a_level2:visited
{
     /*font:normal 13px arial;*/
     color:#333;
     padding:3px 13px 3px 0px;
     display:block;
     text-decoration:none;
}
.a_level2:hover {text-decoration: underline;}
.a_level1:link,.a_level1:hover,.a_level1:active,.a_level1:visited
{
    
     height:24px;
     display:block;
     line-height:23px;
    
     font:bold 17px arial;
     padding:0px 9px ;
     margin:0px 0px 5px 0px;
     text-decoration:none;
     background:#fff url("../../Images/Shared/relat_links_title_bg.gif") repeat-x 0 bottom;
    color:#031372;

    
}
.a_level3:link,.a_level3:hover,.a_level3:active,.a_level3:visited
{
     /*font:normal 13px arial;*/
    color:#333;
    padding:3px 30px 3px 0px;
    display:block;
    text-decoration:none;
}
.a_level3:hover {text-decoration: underline;}
.a_level4:link,.a_level4:hover,.a_level4:active,.a_level4:visited
{
     /*font:normal 13px arial;*/
     color:#29583e;
     padding:3px 50px 3px 0px;
     display:block;
      text-decoration:none;
}
.a_level4:hover {text-decoration: underline;}
#seo
{
    color:#333333;
}
#seo ul
{
    list-style:none;
    list-style-position:outside;
    
    margin-top:5px;
}
#seo .second_line_holder_grad
{
  background:url(../../Images/Shared/footer_bg.png) center 40px no-repeat;
  height:26px;
  clear:both;
  padding:40px 0px 13px 0px;
  color:#fff; 
}
#seo .second_line_holder
{
    font:normal 13px arial;
  height:26px;
  color:#333333;
}
.second_line_holder_grad a
{
    text-decoration:none;
    color:#fff !important;
}
.second_line_holder_grad a:hover {text-decoration: underline;}
.second_line_holder_grad .link_img img
{
    position:relative;
    top:3px;
}
.second_line_holder_grad .link_img span
{
    font-size:12px;
}
/*tanya*/
.imgDescription span
{
    font:normal 14px arial;
    color:#29583e;
    line-height:22px;
}
.imgDescription span.small
{
    font:normal 13px arial;
    color:#29583e;
    line-height:22px;
}
.imgDescription span.b
{
    
     font:bold 13px arial;
}
.jcarousel-list li{cursor:pointer;}
.gallery_panel .jcarousel-skin-tango .jcarousel-list li:hover
 {
background:transparent url(../../Images/Shared/gallery_hover_bg2.png);


}
.pic_info .helper,.pic_info2 .helper,.image_box .helper
{
    position:relative;
    width:100%;
    height:1px;
    float:none;
    
}

.pic_info .helper .info_block
{
    position:relative;
    margin:0px 10px;
    height:50px;
    
    padding:4px 7px 6px 7px;
   
    background:url(../../Images/Shared/black_bg_text_pic.png) top repeat;
    top:-118px;
   
    text-align:right;
    direction:rtl;
    color:#fff;
    font:normal 14px arial;
    line-height:17px;
   
    
}
.pic_info2 .helper .info_block
{
    position:relative;
    margin:0px 10px;
    height:50px;
    
    padding:4px 7px 6px 7px;
   
    background:url(../../Images/Shared/black_bg_text_pic.png) top repeat;
    top:-118px;
   
    text-align:right;
    direction:rtl;
    color:#fff;
    font:normal 14px arial;
    line-height:17px;
   
    
}
.divSendSuccess
{
    width:222px;
    /*height:182px;*/
    background:url(../../Images/Shared/contactForm/send_popup2.png) left top no-repeat;
    float:none;
    margin:105px auto 100px auto;
    position:relative;
    padding:68px 20px;
}
.divSendFail
{
    width:222px;
    height:162px;
    background:url(../../Images/Shared/contactForm/err_popup2.png) left top no-repeat;
    float:none;
    margin:105px auto 100px auto;
     position:relative;
       padding:68px 20px;
}
.divSendSuccess span,.divSendFail span
{
   font:normal 13px arial;
   color:#333333;
   display:block;
   text-align:center;
}
.divSendSuccess span.b,.divSendFail span.b
{
   font-weight:bold;
   margin:0px auto;
   padding-bottom:9px;
}
.divSendSuccess a.to_home_but,.divSendFail a.to_form_but

{
    display:block;
    width:159px;
    height:32px;
    text-indent:-5000px;
    top:120px;
    left:50px;
    text-decoration:none;
   position:absolute;
}
.divSendSuccess a.to_home_but
{
    background:url(../../Images/Shared/contactForm/to_home.png) left top no-repeat;
}
.divSendFail a.to_form_but
{
   background:url(../../Images/Shared/contactForm/to_contact_us.png) left top no-repeat;
    top:114px;
}
.green_top_panel
{
    height:52px;
    background: #84bb58 url(../../Images/Shared/search_results/res_tabs_bg.gif) bottom repeat-x;
    padding:0px 11px;
}
.resultBar
{
    color:#fff;
    font:normal 14px arial;
    line-height:25px;
}
.resultBar span.b
{
    
    font-weight:bold ;
    
}
.green_top_panel
{
    margin-top:10px;
}
.green_top_panel ul li 
{
    margin:0px;
}
.green_top_panel ul li a
{
    padding:3px 21px;
    display:block;
    text-decoration:none;
     color:#fff;
    font:normal 14px arial;
    background:transparent;
}
.green_top_panel ul li a.selected
{
    padding:3px 21px;
    display:block;
    text-decoration:none;
     color:#000;
    font:normal 14px arial;
     background:#f6f6f6;
}
.green_top_panel .inner_menu_1
{
    margin-top:5px;
}

.search_results_table table
{
    border:0px solid red;
    border-collapse:collapse;
}

.search_results_table table td
{
  
background:transparent;
border-bottom:0px solid #BBBBBB;
border-top:0px solid #BBBBBB;
min-height:27px;
color:#000;
font:normal 14px arial;
}
.resultsBar2
{
    height:24px;
   
    background:#84bb58 url(../../Images/Shared/search_results/res_tabs_bg_small.gif) bottom repeat-x;
    color:#fff;
    font:normal 14px arial;
     padding:0px 11px;
      line-height:23px;
}

.resultsBar2 span.b
{
    font-weight:bold;
   
}
.search_results_table table .item
{
     
   
    background:url(../../Images/Shared/search_results/bullet.gif) right center no-repeat;
    padding-right:14px;
    text-align:right;
   
    
    
}
a.promotion:link,a.promotion:hover,a.promotion:visited,a.promotion:active
{
    display:block;
    font:normal 14px arial;
    color:#000;
    text-decoration:none;
    background:url(../../Images/Shared/search_results/bullet.gif) right center no-repeat;
    padding:2px 14px 2px 0px;
    text-align:right;
}
a.to_new_window:link,a.to_new_window:hover,a.to_new_window:visited,a.to_new_window:active
{
    display:block;
    font:bold 14px arial;
    color:#29583e;
    text-decoration:none;
    background:url(../../Images/Shared/search_results/arr_green.gif) left 4px no-repeat;
    padding-left:20px;
    text-align:left;
    width:115px;
}
a.show_results:link,a.show_results:hover,a.show_results:visited,a.show_results:active
{
    display:block;
    font:bold 14px arial;
    color:#29583e;
    text-decoration:none;
    background:url(../../Images/Shared/search_results/oko.gif) left 4px no-repeat;
    padding-left:23px;
    text-align:left;
    width:115px;
}

.search_results_table table .item span.bg
{
     
   
    color:#267f14;
    font:bold 16px arial;
   
    
    
}
.search_results_table table a.view_res
{
     
   
    color:#29583e;
    font:bold 14px arial;
   
    
    
}
.divNotFound
{
    /* Edited by Dvir
    ----------------------------------------------
    width:262px;
    height:138px;
    background:url(../../Images/Shared/search_results/err_popup.png) left top no-repeat;
    color:#515151;
    */
}
.divNotFound div.text
{
    font:normal 14px arial;
    color:#515151;
    width:180px;
    padding-top:54px;
    margin:0px auto;
    line-height:17px;
    text-align:center;
    
}
.divNotFound div.text span
{
    font:bold 14px arial;
   
}
.divNotFound a.to_return

{
    display:block;
    position:absolute;
    width:77px;
    height:30px;
    text-indent:-5000px;
    float:right;
    top:99px;
    left: 94px;
    text-decoration:none;
    
    
}
.inner_search_holder .holder_centered
{
    width:640px;
    margin:0px auto;
}
.inner_search_holder input.news_input
{
    vertical-align:middle;
    font:normal 14px arial;
    color:#6d6d6d;
    border:1px solid #a8acad;
    padding-right:4px;
}
.search_label {
   padding-right:7px;
}
/*.box h3.inner,h3.inner {
	font-size:16px;
	color:#27583b;
	background:transparent url("../../Images/Shared/h3_back.gif") no-repeat left bottom;
	padding:4px 12px;
}*/
.events_list span,.events_list span.date
{
    /*color:#333333;
    font:bold 14px arial;*/
   
}
.events_list span.text
{
  font-weight:normal;
  line-height:17px;
}
table.table_events
{
    width:auto;
    border-collapse:collapse;
    text-align:right;
    direction:rtl;
    background:transparent;
    border:0px solid red;
   
}

table.table_events td
{
   
    background:transparent;
    border:0px solid red;
   padding:5px 0px 0px 0px;
   line-height:17px;
    color:#333333;
    font:bold 14px arial;
    vertical-align:top;
}
table.table_events td.center
{
   padding:5px 3px 0px 3px;
   
}

table.table_events td.text 
{
  font-weight:normal;
 /* line-height:17px;*/
}
table.table_events td.text a:link,table.table_events td.text a:hover,table.table_events td.text a:visited,table.table_events td.text a:active
{
  font-weight:normal;
  color:#333333;
  font:bold 14px arial;
  line-height:17px;
}
table.table_events td.date
{
   padding:6px 0px 0px 0px;
}
table.table_events td.date a:link,table.table_events td.date a:hover,table.table_events td.date a:visited,table.table_events td.date a:active
{
  font-weight:bold;
  color:#333333;
  font:bold 14px arial;
  
}
/*
Edited By Dvir
-------------------------------------
.element p {
margin:0;
padding:10px !important;
}
*/
ul.FileLinksList {
line-height:20px;
list-style-type:none;
margin:0px -16px 0 0;
padding-right:16px;

}
ul.FileLinksList li {
/* Edited By Dvir
--------------------------------------
float:right;
margin:0px;
*/
margin: 0 -10px 0 0;
direction:rtl;
text-align:right;
}
ul.FileLinksList li a{
/*position:relative;*/
padding-right:10px;
display:inline-block;
color:#848484;
font:normal 14px arial;
}
ul.FileLinksList li a img{
/*vertical-align:middle;
padding-left:2px;*/
margin-left:5px;
vertical-align:middle;
text-decoration:none;
}
.elementToToggle
{
    padding:5px 20px 10px;
    font:normal 14px arial;
}
h3.question {
    margin-bottom:0px;
   border-bottom:1px solid #fff;
    font:normal 14px arial;
}

h3.question_open {
   margin-bottom:0px;
   border-bottom:1px solid #fff;
   font:normal 14px arial;
}
.gallery_zahal #galleryWindow {
/*margin:0 auto;*/
width:auto;
text-align:center;
}
.gallery_zahal #galleryWindow img {
/*margin:0 auto;*/
border:1px solid black !important;
}
.contactus_page ul,ol
{
    list-style-position:outside
}
.image_box .text_box {
background:#fff url("../../Images/Shared/box_bg_grad.gif") top repeat-x ;
margin:-12px -10px 2px;
min-width:0;
padding:6px 10px 10px;
position:relative;

}
.breadcrumbs_block
{
    margin: 14px 0px;
    padding: 0px;
}
.close_to_right h1
{
margin:0px 0px 5px 0px;
top:0px;
}
.image_box .text_box .extra_links_small_box li {
    /*background:url("../../Images/Shared/bullet2.gif") no-repeat scroll right 8px transparent;*/
    line-height:20px;
    list-style:none outside none;
    margin:0;
    padding-right:0px;
    float:right;
    margin-left:10px;
    width: 100%;
}
.logo_holder .site_name a {
    text-decoration:none;
}
.father_logo_holder .father_site_name a {
    text-decoration:none;
}
.video_icon_hp_small
{
   width:33px;
   height:33px;
   position:absolute;
   top:21px;
   left:32px;
   background:url("../../Images/1.HE/Play-Icon.png") left top no-repeat;
   cursor:pointer;
}
.video_icon_hp_big
{
   width:66px;
   height:66px;
   position:absolute;
   top:87px;
   left:131px;
   background:url("../../Images/1.HE/Play-Icon-big.png") left top no-repeat;
   cursor:pointer;
}
.gallery_holder .galleryWindow {
    position:relative;
}
.gallery_holder .jcarousel-skin-tango ul li
{
    position:relative;
}

a.reg_link:link, a.reg_link:hover, a.reg_link:visited, a.reg_link:active
{
   background: url(../../Images/Shared/link_reg_off.gif) no-repeat scroll right 8px transparent;
   padding-right: 10px;
   text-align:right;
   display:inline-block;
   text-decoration:none;
   color:#333;
   font:normal 14px arial; 
   line-height: 20px;  
}

a.reg_link:hover
{
    background: url(../../Images/Shared/link_reg_on.gif) no-repeat scroll right 8px transparent;
    color:#4c5cb8;
    text-decoration:underline;
}

a.reg_link2:hover
{
    cursor:default;
}

.article_preview
{
    background: url(../../Images/Shared/mainArticleBack.gif) repeat-x 0 0 transparent;  
    height: auto;  
    padding:8px 0px 0px 15px;
    margin-bottom: 15px;
    margin-top:-15px;
    
}
.article_preview h1 {
    color:#031372;
    font-size: 19px;
    
    border: 0px;
    margin:0;
    line-height:24px;
    height:48px;
    overflow:hidden;
    padding:0px;
}
.article_preview a.listen_link,.programsPage a.listen_link  
{
    color:#001072;
    text-decoration:underline;
    padding-right:29px;
    background:url(../../Images/Shared/to_hear.gif) right no-repeat transparent; 
    font:normal 14px arial;
    display:inline-block;
    margin-top: 8px;
    /*position:absolute;*/
    /*bottom:0px;*/
    white-space:nowrap;
    /*right:382px;*/
}
.article_gen_page .pHeader
{
    font:bold 14px arial;
}
.article_gen_page p
{
    padding:5px 0px;
    line-height:17px;
    margin:0px;
    
}
a.more_articles_item
{
    padding:20px 10px;
    font-weight:bold;
    width: 212px; 
    float: right; 
    direction: rtl;  
    margin: 0px; 
    height: 32px; overflow: hidden;  
}
a.more_articles_item:hover {
    color: #031372;
}
/*.more_articles .bot_sep
{
   margin-left:-10px; 
    margin-right:-10px; 
  height:2px;
  background:#ced1e7;
}*/
.more_articles_item img
{
    width:66px;
    height:42px;
    border:2px solid #ced1e7;
    float:right;
    margin-left:10px;
}
.more_articles
{ 
    float; left;
   /* margin:0px -10px 10px; */
    border-bottom:2px solid #878789;
   /* position:relative;*/
   padding-bottom: 20px;
}
.divResults
{
    color: #FFFFFF;
    font: 14px/24px arial;
    background-color: #031372;  
    padding: 0px 10px;
}

.sep_gray_horiz
{
    clear:both;
    margin:3px 0px 20px 0px;
    height:2px;
    background:#8d8d8f;
}

.site-search {
	float: left;
	margin-top: -14px;
	margin-left: 2px;
}
.site-search button {
	background: url(../../Images/Shared/site-search.png) left top no-repeat;
	width: 57px;
	height: 27px;
	border: none;
	cursor: pointer;
}
.site-search input {
	height: 18px;
	float: right;
	margin-top: 2px;
	margin-left: 10px;
}
.site-search input.placeholder {
	color:    #999;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #999;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #999;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #999;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	background-color: #fff !important;
}
.cse .gsc-results .gsc-cursor-page.gsc-cursor-current-page,
.gsc-results .gsc-cursor-page.gsc-cursor-current-page 
{
	text-shadow: none !important;
}
.gsc-results .gsc-cursor-box {
	text-align: center;
}